<form col="4">
    <label name="type"/>
    <field name="type"/>
    <label name="product"/>
    <field name="product"/>
    <!-- <label name="supplier"/>
    <field name="supplier"/>
    <label name="p_r"/>
    <field name="p_r"/>
    <label name="currency"/>
    <field name="currency"/>
    <label name="mode"/>
    <field name="mode"/>
    <label name="price"/>
    <field name="price"/>
    <label name="inherit_qt"/>
    <field name="inherit_qt"/>
    <label name="quantity"/>
    <field name="quantity"/>
    <label name="unit"/>
    <field name="unit"/>
    <label name="amount"/>
    <field name="amount"/>
    <label name="inherit_shipment"/>
    <field name="inherit_shipment"/>
    <label name="purchase"/>
    <field name="purchase"/> -->
    <field name="lots" colspan="4" mode="tree" view_ids="lot.lot_view_tree_sequence"/>
    <!-- <field name="lots" colspan="4" widget="many2many"/> -->
    <label name="lots_cp"/>
    <field name="lots_cp"/>
</form>
